Bug 353521 - rawhide-20071019-i686 doesn't boot
rawhide-20071019-i686 doesn't boot
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
8
i686 Linux
low Severity low
: ---
: ---
Assigned To: Dave Airlie
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-25 23:31 EDT by Marc Wiriadisastra
Modified: 2009-01-09 02:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:20:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lscpi (1.04 KB, text/plain)
2007-10-25 23:31 EDT, Marc Wiriadisastra
no flags Details
xorg.conf (582 bytes, application/octet-stream)
2007-10-25 23:32 EDT, Marc Wiriadisastra
no flags Details
Xorg.0.log (17.70 KB, text/plain)
2007-10-25 23:33 EDT, Marc Wiriadisastra
no flags Details
Xorg.0.log.old (17.70 KB, application/octet-stream)
2007-10-25 23:34 EDT, Marc Wiriadisastra
no flags Details

  None (edit)
Description Marc Wiriadisastra 2007-10-25 23:31:57 EDT
Description of problem: Insert the cd boot the computer X fails to load.

How reproducible:
Happens every time.

Additional info: included with this report are the Xorg logs, lspci output and
xorg.conf file.
Comment 1 Marc Wiriadisastra 2007-10-25 23:31:58 EDT
Created attachment 238291 [details]
lscpi
Comment 2 Marc Wiriadisastra 2007-10-25 23:32:59 EDT
Created attachment 238301 [details]
xorg.conf
Comment 3 Marc Wiriadisastra 2007-10-25 23:33:31 EDT
Created attachment 238311 [details]
Xorg.0.log
Comment 4 Marc Wiriadisastra 2007-10-25 23:34:05 EDT
Created attachment 238321 [details]
Xorg.0.log.old
Comment 5 Dave Airlie 2007-10-26 00:03:58 EDT
why does it choose radeon I wonder this is the livecd?

It should be picking the vesa driver for that chipset...
Comment 6 Marc Wiriadisastra 2007-10-26 00:14:19 EDT
Yes it is the livecd version.  No idea why it's picking radeon. I can obviously
boot up but I had to find the username and password for the livecd to adjust the
xorg.conf file.
Comment 7 Bug Zapper 2008-04-04 10:17:34 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 8 Bug Zapper 2008-11-26 03:06:17 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2009-01-09 02:20:36 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.